C  THIS SUBROUTINE PACKS A 16 BIT FILE TO 8 BIT
C  FOR 'REMAPP' FORMAT PROGRAMS
      SUBROUTINE PACK(IBUF,FCB)
      LOGICAL*1 IBUF(1)
      INTEGER*4 FCB(1),I
         DO 1 I=1,FCB(2)
1     IBUF(I)=IBUF(I*2-1)
      RETURN
      END
